Categories:
  - Multimedia
  - Internet
License: GPL-3.0-only
WebSite: https://ultrasonic.gitlab.io/
SourceCode: https://gitlab.com/ultrasonic/ultrasonic
IssueTracker: https://gitlab.com/ultrasonic/ultrasonic/issues
Translation: https://www.transifex.com/ultrasonic/ultrasonic/
Changelog: https://gitlab.com/ultrasonic/ultrasonic/-/tags

AutoName: Ultrasonic

RepoType: git
Repo: https://gitlab.com/ultrasonic/ultrasonic.git

Builds:
  - versionName: '1.8'
    versionCode: 58
    commit: '1.8'
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 59
    commit: 2.0.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 60
    commit: 2.1.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 61
    disable: Offline mode does not work
    commit: 2.2.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 62
    disable: Offline mode does not work
    commit: 2.2.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 63
    commit: 2.2.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 68
    commit: 2.5.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.0
    versionCode: 69
    commit: 2.6.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 70
    commit: 2.6.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.2
    versionCode: 71
    commit: 2.6.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 72
    commit: 2.7.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 73
    commit: 2.8.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 74
    commit: 2.9.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.10.0
    versionCode: 75
    commit: 2.10.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.11.0
    versionCode: 76
    commit: 2.11.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.11.2
    versionCode: 78
    commit: 2.11.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.12.0
    versionCode: 79
    commit: 2.12.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.13.0
    versionCode: 80
    commit: 2.13.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.14.0
    versionCode: 81
    commit: 2.14.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.15.0
    versionCode: 82
    commit: 2.15.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.16.0
    versionCode: 83
    commit: 2.16.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.0
    versionCode: 84
    commit: 2.17.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.1
    versionCode: 85
    commit: 2.17.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.2
    versionCode: 86
    commit: 2.17.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.3
    versionCode: 87
    commit: 2.17.3
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.18.0
    versionCode: 88
    commit: 2.18.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 103
    commit: f121e297df2968d1cc8818547186fcbcf129c2a8
    subdir: ultrasonic
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.0.0
    versionCode: 104
    commit: 9cb77c0e676cd341d885dfa44af6e2a76fd0b517
    subdir: ultrasonic
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.1.0
    versionCode: 105
    commit: 395b335d420b4eb1a6d2fb64ab640c52ab36fad6
    subdir: ultrasonic
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.1.1
    versionCode: 106
    commit: 28f8b8ff9316acc31cbcdaebfecefb02c4fcd715
    subdir: ultrasonic
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.1.2
    versionCode: 107
    commit: 5222e952aacdd1630e3e267a69f3034d35696134
    subdir: ultrasonic
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.1.3
    versionCode: 108
    commit: a33da9925ec0b07951c74c84008d754800ce270e
    subdir: ultrasonic
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

  - versionName: 4.2.0
    versionCode: 110
    commit: 55b92484735405697d7813c4cfc15be3b50f80ca
    subdir: ultrasonic
    gradle:
      - yes
    prebuild: sed -i -e '/navigationFeature/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 4.2.0
CurrentVersionCode: 110
